import React from 'react';
import { render, screen } from '@testing-library/react';
import AccountButtons from '../src/components/account/AccountButtons.jsx';

describe('AccountButtons Component', () => {
  it('should render the AccountButtons component', () => {
    render(<AccountButtons registered={false} />);
    const accountButtonsElement = screen.getByRole('button', { name: /register/i });
    expect(accountButtonsElement).toBeInTheDocument();
  });
});
